 body.widget-snippet  .map-details{
        margin: 30px;
        overflow: visible;
    }
    .widget-snippet  .map-details{
        background-color: #72d4f6;
        overflow: hidden;
    }
    .widget-snippet .map-details h3:before {
        content: '';
        position: absolute;
        width: 2px;
        height: 88%;
        left: -15px;
        top: 5px;
        background: #f8ff18;
    }
    body.widget-snippet .map-details h3:before {
        display: none;
    }
    .widget-snippet .map-details h3 {
        color: #000000;
        font-size: 27px;
        line-height: 37px;
        text-align: left;
        font-weight: bold;
        margin: 0;
        padding: 0;
        position: relative;
    }
    .widget-snippet .map-details h6 {
        color: #000000;
        font-size: 19px;
        line-height: 26px;
        text-align: left;
        margin: 26px 0 25px 0;
        padding: 0;
    }
    .widget-snippet .map-details ul{
        margin: 0;
        padding: 0;
    }
    .widget-snippet .map-details li:before{
        content: '';
        position: absolute;
        left: 0;
        top: 3px;
        width: 16px;
        height: 16px;
        background-image: url(/template/294f89c7/images/li_arrow_color.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-color: transparent;
    }
    .widget-snippet .map-details li {
        font-size: 17px;
        text-align: left;
        color: #000000;
        text-transform: none;
        margin: 0 0 12px 0;
        padding: 0 0 0 30px;
        line-height: 20px;
        list-style: none;
        font-weight: 500;
        position: relative;
    }
    .widget-snippet .map-box-picture img,
    .widget-snippet .map-box-picture iframe {
        height: 520px;
        width: 100%;
        object-fit: cover;
    }
    .widget-snippet .map-detail-inner {
        padding: 60px 60px 0 10px;
        position: relative;
        right: -200px;
        z-index: 9;
    }
body.widget-snippet  .map-detail-inner{
z-index: auto;
}
    .widget-snippet .view-all-link{
        padding-top: 10px;
    }
    .widget-snippet .view-all-link a {
        font-size: 16px;
        text-align: center;
        color: #000000;
        text-transform: none;
        background-color: #ffe526;
        padding: 7px 35px;
        line-height: 19px;
        border-radius: 23px;
        display: inline-block;
        vertical-align: middle;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        font-weight: bold;
    }
    .widget-snippet .view-all-link a:hover,.widget-snippet .view-all-link a:focus {
        color: #fff;
        background-color: #000000;
        text-decoration: none;
    }
    .map-box-picture:before {
        content: '';
        width: 307px;
        height: 150%;
        background: #72d4f6;
        position: absolute;
        left: -125px;
        top: -170px;
        transform: rotate(34deg);
    }
    .map-box-picture {
        position: relative;
    }
    body.widget-snippet  .map-box-picture {
        padding: 20px;
    }
    body.widget-snippet .map-box-picture:before {
        display: none;
    }
    body.widget-snippet .map-detail-inner {
        right: 0;
        padding: 50px 20px;
    }
    body.widget-snippet  .map-box-picture:before{
        display: none;
    }
